Grab dhcpcd-4.0.0-alpha1 whilst it's hot

16 Apr 2008 • 1 min read

Now /etc/dhcpcd.sh is very compatible with dhclient-script! That's the good news :)The bad is that I've totally broken compatibility with older versions of dhcpcd for people that used the scripting part. Most dhcpcd users didn't, as dhcpcd was never that flexable when it came to the script bit. Oh well. We maybe able to provide a compat shim before the final released version though :)EDIT: OK, so we now have a compat shim, but we don't install it by default.